{
  "variants": {
    "axis=y": [
      {
        "model": "minecraft:block/crimson_stem", "weight": 69
      },
      {
        "model": "minecraft:block/crimson_stem1"
      },
      {
        "model": "minecraft:block/crimson_stem1", "y": 90, "weight": 2
      },
      {
        "model": "minecraft:block/crimson_stem1", "y": 180, "weight": 2
      },
      {
        "model": "minecraft:block/crimson_stem1", "y": 270, "weight": 2
      }

    ]
  }
}